# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Oʻtish
press   =       Bosish
check   =       Tekshirish
uncheck =       Tekshirilmasin
select  =       Tanlash
open    =       Ochish
close   =       Yopish
switch  =       Almashtirish
click   =       Bosish
collapse=       Yigʻish
expand  =       Yoyish
activate=       Faollashtirish
cycle   =       Aylantirish

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Click ancestor
